- "left reads":
  - "/nfs/cds-peta/exports/biol_micro_cds_gr_sunagawa/scratch/qingli/genomics_de_novo_temp/working_dir/BCep_R1_QCd_err_cor.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/nfs/cds-peta/exports/biol_micro_cds_gr_sunagawa/scratch/qingli/genomics_de_novo_temp/working_dir/BCep_R2_QCd_err_cor.fastq.gz"
  "type": "paired-end"
